
body {
  font-family: "Open Sans", sans-serif;
  color: #000;
}


#roqstore-frame {width: 100%; height:80vh;}

@media (max-width: 992px) {.pc{display:none;}}
@media (min-width: 992px) {.pc{display:block;}}

@media (max-width: 992px) {.mobile{display:block;}}
@media (min-width: 992px) {.mobile{display:none;}}


::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 0px;
}

::-webkit-scrollbar-thumb {
    background-color:#1A66C6; 
    border-radius: 30px;

}

::-webkit-scrollbar-thumb:hover {
    background:#03387E;
	
}

::-moz-selection {
  background: transparent;
  text-shadow: none; }

::selection {
  background: transparent;
  text-shadow: none; }

img::selection {
  background: transparent; }

img::-moz-selection {
  background: transparent; }


.mini{font-size:10px !important; letter-spacing:-0.4;}
.mini2{font-size:16px; font-weight:400 !important; letter-spacing:0.5 !important;}

.ab{ font-size:18px !important; letter-spacing:-2px; font-weight:700; color: #1A66C6; border:1px #1A66C6 solid; background-color: #FFF; padding:10px 24px; margin-top:20px; margin-bottom:20px; transition: ease-in-out 0.6s; border-radius:30px;}

.ab:hover{color: #FFF; background-color:#1A66C6; border:1px #1A66C6 solid; 
padding:10px 20px; margin-top:20px; margin-bottom:20px; transition: ease-in-out 0.6s;}

.force-right{margin-left:-90px !important;}

@media (max-width: 992px) { .force-right{margin-left:0 !important; margin-top:-90px;}}

.hr{
	border-top: 4px solid #FFF;
	border-radius:50px;
	max-width:100px;
}

.ul-dicas{list-style-image:url(../img/icon-li.png); font-size:20px;}


a {
  color: #1A66C6;
}

a:hover {
  color: #03387E;
  text-decoration: none;
}

h1, h2, h3 {
   font-family: "Open Sans", sans-serif; letter-spacing:-2px; font-weight:700;
}

h4, h5, h6 {
   font-family: "Open Sans", sans-serif; letter-spacing:-1px; font-weight:700;
}

.bg-produtos{
	min-height:700px;
	background-attachment:scroll;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}

.big-font{font-size:40px !important; letter-spacing:-4px; color:#1A66C6;}

.bg-blue{background-color:#1A66C6; color:#FFF;}


.back-to-top {
  position: fixed;
  display: none;
  width: 40px;
  height: 40px;
  border-radius: 3px;
  right: 15px;
  bottom: 15px;
  background: #1A66C6;
  color: #fff;
  transition: display 0.5s ease-in-out;
  z-index: 99999;
}

.back-to-top i {
  font-size: 24px;
  position: absolute;
  top: 8px;
  left: 8px;
}

.back-to-top:hover {
  color: #fff;
  background: #03387E;
  transition: background 0.2s ease-in-out;
}


#topbar {
  background:#1A66C6;
  font-size: 14px;
  padding: 0;
  color:#FFF;
}

#topbar .contact-info ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#topbar .contact-info li {
  display: inline-block;
  padding: 8px 0;
}

#topbar .contact-info li + li {
  margin-left: 18px;
}

#topbar .contact-info a {
  color: rgba(255, 255, 255, 0.8);
  transition: 0.3s;
}

#topbar .contact-info a:hover {
  color: #fff;
}

#topbar .contact-info i {
  color: #03387E;
  padding-right: 4px;
}

#topbar .cta a {
  color: #fff;
  background: #4CAF50;
  padding: 8px 20px;
  display: inline-block;
  transition: 0.3s;
}

#topbar .cta a:hover {
  background: #61D333;
}


#header {
  height: 70px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding: 10px 0;
  background: #fff;
}

#header.header-scrolled {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}

#header .logo h1 {
  font-size: 28px;
  margin: 0;
  padding: 8px 0;
  line-height: 1;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

#header .logo h1 a, #header .logo h1 a:hover {
  color:#1A66C6;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 46px;
}

#main {
  z-index: 3;
}



.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none; z-index:9998;
}

.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
}

.nav-menu a {
  display: block;
  position: relative;
  color: #000;
  padding: 11px 10px;
  transition: 0.3s;
  font-size: 13px;
   font-family: "Open Sans", sans-serif;
}

.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {
  color:#FFF; background-color:#1A66C6;
  text-decoration: none;
}

.nav-menu .drop-down ul {
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
  border-radius: 8px;
}

.nav-menu .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.nav-menu .drop-down li {
  min-width: 180px;
  position: relative;
}

.nav-menu .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: lightne(#473d3a, 10);
}

.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a, .nav-menu .drop-down ul li:hover > a {
  color:#FFF; background-color:#1A66C6;
}

.nav-menu .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 5px;
}

.nav-menu .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.nav-menu .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.nav-menu .drop-down .drop-down > a {
  padding-right: 35px;
}

.nav-menu .drop-down .drop-down > a:after {
  content: "\eaa0";
  font-family: IcoFont;
  position: absolute;
  right: 15px;
}

@media (max-width: 1366px) {
  .nav-menu .drop-down .drop-down ul {
    left: -90%;
  }
  .nav-menu .drop-down .drop-down:hover > ul {
    left: -100%;
  }
  .nav-menu .drop-down .drop-down > a:after {
    content: "\ea9d";
  }
}


.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 20px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  color:#1A66C6;
}

.mobile-nav {
  position: fixed;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  z-index: 9999;
  overflow-y: auto;
  background: #fff;
  transition: ease-in-out 0.2s;
  opacity: 0;
  visibility: hidden;
  border-radius: 10px;
  padding: 10px 0;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #473d3a;
  padding: 10px 20px;
  font-weight: 500;
  outline: none;
}

.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: #1A66C6;
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\eaa1";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(43, 37, 35, 0.6);
  overflow: hidden;
  display: none;
  transition: ease-in-out 0.2s;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  opacity: 1;
  visibility: visible;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

.bg-op-blu{background-color: rgba(26,102,198,0.5)}

#hero {
  width: 100%;
  height: 90vh;
  background:;
  background-size: cover;
  position: relative;
  z-index: 1;
  margin-top:-90vh;
  padding: 0;
  margin-bottom: -120px;
  text-align:center;
}


#hero:before {
  content: "";
  background: rgba(0, 0, 0, 0.0);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero .container { 
  z-index: 2;
}

#hero h1 {
	
 
  
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #FFF; padding:20px;
 
}

#hero h2 {
  color: #FFF;
  
  font-size: 24px;  
}

#hero .get-started-icon {
  font-size: 24px;
  background: #1A66C6;
  padding: 14px;
  color: #fff;
  border-radius: 50px;
  position: relative;
  
  z-index: 5;
  box-shadow: 10px 2px 15px rgba(0, 0, 0, 0.1);
}

#hero .btn-get-started {
   font-family: "Open Sans", sans-serif; text-transform:uppercase;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing:4px;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  transition: 0.5s;
  margin-left: -10px;
  padding: 8px 26px 8px 26px;
  color: #fff;
  background: rgba(26,102,198,0.5);
  border-radius: 0 50px 50px 0;
  position: relative;
  z-index: 4;
}

#hero .btn-get-started:hover {
  background: #1A66C6; margin-left: -14px;
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}

@media (max-width: 1024px) {
  #hero {
    margin-bottom: -120px;
  }
}

@media (max-height: 768px) {
  #hero {
    margin-bottom: -50px;
  }
}

@media (max-width: 768px) {
  #hero {
    height: 100vh;
  }
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #hero h2 {
    font-size: 28px;
    line-height: 30px;
    margin-bottom: ;
  }
}

@media (max-height: 500px) {
  #hero {
    height: 100vh;
  }
}


section {
  padding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background-color: rgba(102,102,153,0.1);
}

.section-title {
  text-align:left;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 0; letter-spacing:-1px;
   font-family: "Open Sans", sans-serif;
  color: #000;
}

.section-title p {
  margin-bottom: 0;
}


.breadcrumbs {
  padding: 15px 0;
  background: #f4f2f2;
  margin-bottom: 40px;
}

.breadcrumbs h2 {
  font-size: 28px;
  font-weight: 500;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0 0 10px 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li + li {
  padding-left: 10px;
}

.breadcrumbs ol li + li::before {
  display: inline-block;
  padding-right: 10px;
  color: #635551;
  content: "/";
}


.why-us {
  padding: 0 0 30px 0;
  position: relative;
  z-index: 3;
}

.why-us .content {
  padding: 30px;
  background:  #1A66C6;
  border-radius: 4px;
  color: #fff;
}

.why-us .content h3 {
  font-weight: 700;
  font-size: 34px;
  margin-bottom: 30px;
}

.why-us .content p {
  margin-bottom: 30px;
  font-size:18px;
  letter-spacing:-0.6px;
}

.why-us .content .more-btn {
  display: inline-block;
  font-size:16px;
  background: rgba(255, 255, 255, 0.2);
  padding: 6px 20px 8px 20px;
  color: #fff;
  text-transform: uppercase;
  letter-spacing:-0.6px;
  font-weight:700;
  border-radius: 50px;
  transition: all ease-in-out 0.6s;
}

.why-us .content .more-btn i {
  font-size: 10px;
}

.why-us .content .more-btn:hover {
  color:  #FFF;
  background:#03387E;
}

.why-us .icon-boxes .icon-box {
  text-align: center;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 30px 20px;
  width: 100%;
  margin-bottom:30px;
}

.why-us .icon-boxes .icon-box i {
  font-size: 50px;
  color:  #1A66C6;
  margin-bottom: 10px;
}

.why-us .icon-boxes .icon-box h4 {
  font-size: 16px;
  font-weight: 700;
  margin: 0 0 30px 0;
}

.why-us .icon-boxes .icon-box p {
  font-size: 15px;
  color: #716f6f;
}


.about .icon-boxes h4 {
	margin-top:16px;
  font-size: 24px !important;
  color: #1A66C6;
  margin-bottom: 15px;
}

.about .icon-boxes h3 {
  font-size: 32px; letter-spacing:-2px;
  font-weight: 700;
  color: #1A66C6;
  margin-bottom: 15px;
}

.about .icon-box {
  margin-top: 40px;
}

.about .icon-box .icon {
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 84px;
  height: 84px;
  border: 2px solid #1A66C6;
  border-radius: 50px;
  transition: 0.5s;
  background:  #1A66C6;
  font-size:40px;
  color:#FFF;
  font-weight:700;
}

.about .icon-box .icon i {
  color: #1A66C6;
  font-size: 32px;
}

.about .icon-box:hover .icon {
  background: #FFF;
  border-color: #1A66C6;
  color:#1A66C6;
}

.about .icon-box:hover .icon i {
  color: #fff;
}

.about .icon-box .title {
  margin-left:100px;
  font-weight:700;
  margin-bottom:10px;
  font-size:18px;
}

.about .icon-box .title a {
  color: #1A66C6;
  transition: 0.3s;
}

.about .icon-box .title a:hover { 
opacity:0.7;
 
}

.about .icon-box .description {
  margin-left: 100px;
  line-height: 24px;
  font-size: 14px;
}

.about .video-box {
  background: url(../img/rodape.jpg) center center no-repeat;
  background-size:cover;
  min-height:500px;
}

@media (max-width: 992px) {.about .video-box {
  background: url(../img/rodape-mobile.jpg) center center no-repeat;}}

.about .play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(#1A66C6 50%, rgba(26,102,198, 0.4) 52%);
  border-radius: 50%;
  display: block;
  position: absolute;
  left: calc(50% - 47px);
  top: calc(50% - 47px);
  overflow: hidden;
}

.about .play-btn::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.26, 0.102, 0.198, 0.19);
}

.about .play-btn::before {
  content: '';
  position: absolute;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate-btn 2s;
  animation: pulsate-btn 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(26,102,198, 0.7);
  top: -15%;
  left: -15%;
  background: rgba(26,102,198, 0);
}

.about .play-btn:hover::after {
  border-left: 15px solid #1A66C6;
  transform: scale(20);
}

.about .play-btn:hover::before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  -webkit-animation: none;
  animation: none;
  border-radius: 0;
}

@-webkit-keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

.bg-motorizacao-e-manutencao-de-persianas-e-cortinas{
	padding-bottom:200px;
	padding-top:200px;    
	background-attachment: fixed;
	background-image:url(../img/bg-motorizacao-e-manutencao-de-persianas-e-cortinas.jpg);
	background-position: center center;
	background-repeat:no-repeat;
	background-size: cover;
	position: relative;
}


.bg-motorizacao-e-manutencao-de-persianas-e-cortinas::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(26,102,198, 0.5);
}


@media (max-width: 992px) {
	
.bg-motorizacao-e-manutencao-de-persianas-e-venezianas{
	padding-bottom:200px;
	padding-top:200px;    
	background-attachment: scroll;
	background-image:url(../img/bg-motorizacao-e-manutencao-de-persianas-e-cortinas.jpg);
	background-position: center center;
	background-repeat:no-repeat;
	background-size: cover;
	position: relative;
}

.bg-motorizacao-e-manutencao-de-persianas-e-venezianas::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(26,102,198, 0.5);
}
	
}

.clients .owl-item {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
}

.clients .owl-item img {
  width: 75%;
  opacity:;
  transition: ease-in-out 0.3s;
  
}

.clients .owl-item img:hover {
  -webkit-filter: none;
  filter: none;
  opacity: 1;
}

.clients .owl-nav, .clients .owl-dots {
  margin-top: 5px;
  text-align: center;
}

.clients .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: transparent;
}

.clients .owl-dot.active {
  background-color: transparent;
}

.btn-bt {
  display: inline-block;
  background: rgba(26,102,198, 0.7);
  padding: 6px 30px 8px 30px;
  color: #FFF;
  border-radius: 50px;
  transition: all ease-in-out 0.4s;
}

.btn-bt i {
  font-size: 14px;
}

.btn-bt:hover {
  color:  #FFF;
  background: #1A66C6;
}


.services .icon-box {
  padding: 50px 20px;
  margin-top: 35px;
  margin-bottom: 25px;
  text-align: center;
  height: 200px;
  position: relative;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

.services .icon {
  position: absolute;
  top: -36px;
  left: calc(50% - 36px);
  transition: 0.2s;
  border-radius: 50%;
  border: 6px solid #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  width: 72px;
  height: 72px;
  background: #ff5821;
}

.services .icon i {
  color: #fff;
  font-size: 24px;
}

.services .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
  text-transform: uppercase;
}

.services .title a {
  color: #343a40;
}

.services .icon-box:hover .icon {
  background: #fff;
  border: 2px solid #ff5821;
}

.services .icon-box:hover .icon i {
  color: #ff5821;
}

.services .icon-box:hover .title a {
  color: #ff5821;
}

.services .description {
  line-height: 24px;
  font-size: 14px;
}



.values{ 
padding-bottom:100px;
padding-top:100px;
background-color: #1A66C6;}

.values h2{color:#FFF; font-weight:700;}

.values .card {
  border: 0;
  padding: 230px 20px 20px 20px;
  position: relative;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom center;
}

.values .card-body {
  z-index: 10;
  background: rgba(26,102,198,0.5);
  padding: 15px 30px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  transition: 0.3s;
  transition: ease-in-out 0.4s;
  border-radius: 5px;
}

.values .card-title {
  font-weight: 700;
  font-size:36px;
  text-align: left;
  letter-spacing:-3px !important;
  
}

.values .card-title a {
  color: #FFF;
}

.values .card-text {
  color: #FFF;
}

.values .card-p{
	color: #FFF; 
	margin-bottom: 20px;
	letter-spacing:-1px;
}

.values .read-more a {
  color: #FFF;
  text-transform: uppercase;
  letter-spacing:4px;
  font-weight: 400;
  font-size: 14px;
  letter-spacing:-1px;
  transition: 0.4s;
   border:#FFF solid 1px;
   border-radius:50px;
   padding:6px 20px;
   
}

.values .read-more a:hover {
  letter-spacing:1px;
}

.values .card:hover .card-body {
  background: #1A66C6;
}

.values .card:hover .read-more a, .values .card:hover .card-title, .values .card:hover .card-title a, .values .card:hover .card-text {
  color: #fff;
}


.testimonials {
  padding: 180px 0;
  background: url("../img/testimonials-bg.jpg") no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative; 
}

.testimonials::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(26,102,198, 0.5);
}

.bx-star{color:rgb(255,255,0);}

.testimonials .section-header {
  margin-bottom: 40px;
}

.testimonials .testimonial-item {
  text-align: center;
  color: #fff;
}

.testimonials .testimonial-item .testimonial-img {
  width: 100px;
  border-radius: 50%;
  border: 6px solid rgba(255, 255, 255, 0.15);
  margin: 0 auto;
}

.testimonials .testimonial-item h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #fff;
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #ddd;
  margin: 0 0 15px 0;
}

.testimonials .testimonial-item .quote-icon-left, .testimonials .testimonial-item .quote-icon-right {
  color: rgba(255, 255, 255, 0.4);
  font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}

.testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 auto 15px auto;
  color: #eee;
}

.testimonials .owl-nav, .testimonials .owl-dots {
  margin-top: 5px;
  text-align: center;
}

.testimonials .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.4) !important;
}

.testimonials .owl-dot.active {
  background-color:  #FFF !important;
}

@media (min-width: 1024px) {
  .testimonials {
    background-attachment: fixed;
  }
}

@media (min-width: 992px) {
  .testimonials .testimonial-item p {
    width: 80%;
  }
}


.blue{color:#1A66C6; letter-spacing:-1.5px; font-size:22px !important;}


.ul{list-style-image:url(../img/icon.png); color:#333; letter-spacing:-1px; font-size:14px; margin-left:-10px; }

.portfolio .portfolio-item {
  margin-bottom: 30px;
}

.portfolio #portfolio-flters {
  padding: 0;
  margin: 0 auto 25px auto;
  list-style: none;
  text-align: center;
}

.portfolio #portfolio-flters li {
  cursor: pointer;
  display: inline-block;
  padding: 10px 18px 12px 18px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  color: #1A66C6;
  transition: all 0.3s ease-in-out;
  margin: 0 4px 10px 4px;
  background: #FFF;
  border:1px #1A66C6 solid;
  border-radius: 50px;
}

.portfolio #portfolio-flters li:hover, .portfolio #portfolio-flters li.filter-active {
  background:#1A66C6;
  color: #fff;
}

.portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

/* correção */
@media (max-width: 992px) {.portfolio-wrap{
	width:100%;
	min-height:380px;		
}}

.portfolio-wrap img{
	width:100%;
	min-height:160px;
		
}

.portfolio .portfolio-wrap {

  transition: 0.3s;
  position: relative;
  overflow: hidden;
  z-index: 1;
  background: rgba(0, 0, 0, 0.6);
}

.portfolio .portfolio-wrap::before {
  content: "";
  background: rgba(21, 21, 21, 0.6);
  position: absolute;
  left: 30px;
  right: 30px;
  top: 30px;
  bottom: 30px;
  transition: all ease-in-out 0.3s;
  z-index: 2;
  opacity: 0;
}


/* teste */
.portfolio .portfolio-wrap-text {

  transition: 0.3s;
  position: relative;
  overflow: hidden;
  z-index: 1;
  background: rgba(255,255,255,0.5);
  color:#000;
}

.portfolio .portfolio-wrap-text::before {
  content: "";
  background: rgba(255,255,255,0.5);
  position: absolute;
  left: 30px;
  right: 30px;
  top: 30px;
  bottom: 30px;
  transition: all ease-in-out 0.3s;
  z-index: 2;
  opacity: 0;
}
/* teste */




.portfolio .portfolio-wrap .portfolio-info {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  z-index: 3;
  transition: all ease-in-out 0.3s;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.portfolio .portfolio-wrap .portfolio-info::before {
  display: block;
  content: "";
  width: 48px;
  height: 48px;
  position: absolute;
  top: 35px;
  left: 35px;
  border-top: 0px solid #fff;
  border-left: 0px solid #fff;
  transition: all 0.5s ease 0s;
  z-index: 9994;
}

.portfolio .portfolio-wrap .portfolio-info::after {
  display: block;
  content: "";
  width: 48px;
  height: 48px;
  position: absolute;
  bottom: 35px;
  right: 35px;
  border-bottom: 0px solid #fff;
  border-right: 0px solid #fff;
  transition: all 0.5s ease 0s;
  z-index: 9994;
}

.portfolio .portfolio-wrap .portfolio-info h4 {
  font-size: 10px;
  letter-spacing:2px !important;
  color:#FFF;
  font-weight: 700; text-transform:uppercase;
}

.portfolio .portfolio-wrap .portfolio-info p {
  color: #ffffff;
  font-size: 10px;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
}

.portfolio .portfolio-wrap .portfolio-links {
  text-align: center;
  z-index: 4;
}

.portfolio .portfolio-wrap .portfolio-links a {
  color: #fff;
  margin: 0 2px;
  font-size: 48px;
  display: inline-block;
  transition: 0.3s;
}

.portfolio .portfolio-wrap .portfolio-links a:hover {
  color: #1A66C6; 
}

.portfolio .portfolio-wrap:hover::before {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 1;
}

.portfolio .portfolio-wrap:hover .portfolio-info {
  opacity: 1;
}

.portfolio .portfolio-wrap:hover .portfolio-info::before {
  top: 15px;
  left: 15px;
}

.portfolio .portfolio-wrap:hover .portfolio-info::after {
  bottom: 15px;
  right: 15px;
}




.faq .faq-list {
  padding: 0;
}

.faq .faq-list ul {
  padding: 0;
  list-style: none;
}

.faq .faq-list li + li {
  margin-top: 15px;
}

.faq .faq-list li {
  padding: 20px;
  background: #fff;
  border-radius: 4px;
  position: relative;
}

.faq .faq-list a {
  display: block;
  position: relative;
   font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  padding: 0 30px;
  outline: none;
}

.faq .faq-list .icon-help {
  font-size: 24px;
  position: absolute;
  right: 0;
  left: 20px;
  color: #1A66C6;
}

.faq .faq-list .icon-show, .faq .faq-list .icon-close {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}

.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
}

.faq .faq-list .icon-show {
  display: none;
}

.faq .faq-list a.collapsed {
  color: #1A66C6; font-weight:700;
}

.faq .faq-list a.collapsed:hover {
  color: #1A66C6;
}

.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}

.faq .faq-list a.collapsed .icon-close {
  display: none;
}

@media (max-width: 1200px) {
  .faq .faq-list {
    padding: 0;
  }
}


.contact .info-box {
  color:  #1A66C6;
  box-shadow: ;
  padding: 20px; font-weight:700;
}

.contact .info-box i {
  font-size: 32px;
  color:  #1A66C6;
  border-radius: 50%;
  padding: 8px;
  border: 2px dotted #1A66C6;
  float: left;
}

.contact .info-box h3 {
  font-size: 20px;
  color: #000;
  font-weight: 700;
  margin: 10px 0 10px 68px;
}


.contact .info-box h6 {
  padding: 0;
  line-height: 24px;
  font-size: 24px;
  letter-spacing:-2px;
  font-weight:700;
  margin: 0 0 0 68px;
}

.contact .info-box p {
  padding: 0;
  line-height: 24px;
  font-size: 14px;
  letter-spacing:-1px;
  margin: 0 0 0 68px;
}

.contact .php-email-form {
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 30px;
}

.contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background:  #1A66C6;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input, .contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.contact .php-email-form input::focus, .contact .php-email-form textarea::focus {
  background-color: #ff5821;
}

.contact .php-email-form input {
  padding: 20px 15px;
}

.contact .php-email-form textarea {
  padding: 12px 15px;
}

.contact .php-email-form button[type="submit"] {
  background:  #1A66C6;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
}

.contact .php-email-form button[type="submit"]:hover {
  background:  #000;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}



#footer {
  color: #000;
  font-size: 14px;
  background: #fff;
}

#footer .footer-top {
  padding: 60px 0 30px 0;
  background: rgba(102,102,153,0.1);
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact h4 {
  font-size: 22px;
  margin: 0 0 30px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}

#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
   font-family: "Open Sans", sans-serif;
  color: #656262;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #313030;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color:  #1A66C6;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #000;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #333;
}

#footer .footer-newsletter {
  font-size: 15px;
}

#footer .footer-newsletter h4 {
  font-size: 16px;
  font-weight: bold;
  color: #313030;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  text-align: left;
  border: 1px solid  #1A66C6;
}

#footer .footer-newsletter form input[type="email"] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}

#footer .footer-newsletter form input[type="submit"] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background:  #1A66C6;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#footer .footer-newsletter form input[type="submit"]:hover {
  background: #333;
}

#footer .credits {
  padding-top: 5px;
  font-size: 13px;
  color: #313030;
}

#footer .social-links a {
	position:fixed;
	top:60%;
	z-index:1;
	right:4px;
  font-size: 50px;
  
  background:  #1A66C6;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 66px;
  height: 66px;
  transition: 0.3s;
}

#footer .social-links a:hover {
  background: #03387E;
  color: #fff;
  text-decoration: none;
}


.form-whats-fehlauer {
    max-width: 420px;
    width: 100%;
}

.form-whats-fehlauer .field {
    margin-bottom: 12px;
}

.form-whats-fehlauer input,
.form-whats-fehlauer textarea {
    width: 100%;
    padding: 12px;
    border-radius: 10px;
    border: 1px solid #ccc;
    font-size: 15px;
    outline: none;
    box-sizing: border-box;
}

.form-whats-fehlauer input::placeholder,
.form-whats-fehlauer textarea::placeholder {
    color: #999;
}

.form-whats-fehlauer textarea {
    resize: vertical;
    min-height: 90px;
}


.form-whats-fehlauer .select-wrap {
    position: relative;
    width: 100%;
}

.form-whats-fehlauer .select-wrap select {
    width: 100%;
    padding: 12px 44px 12px 12px;
    border-radius: 10px;
    outline: none;
    font-size: 15px;
    box-sizing: border-box;
    cursor: pointer;

    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

    background-color: #1A66C6;
    color: #FFF;
    border: 1px solid #1A66C6;
}

.form-whats-fehlauer .select-wrap select:focus {
    border-color: #03387E;
    box-shadow: 0 0 0 3px rgba(3,56,126,.12);
}

.form-whats-fehlauer .select-wrap select option {
    color: #111;
    background: #FFF;
}

.form-whats-fehlauer .select-wrap .select-arrow {
    position: absolute;
    right: 14px;
    top: 50%;
    transform: translateY(-50%);
    width: 18px;
    height: 18px;
    pointer-events: none;
    opacity: .95;
}

.form-whats-fehlauer .select-wrap .select-arrow svg {
    width: 100%;
    height: 100%;
    display: block;
    fill: #FFF;
}

/* BOTÃO */
.form-whats-fehlauer button {
    width: 100%;
    padding: 14px;
    background: #1A66C6;
    color: #FFF;
    border: none;
    border-radius: 10px;
    font-size: 15px;
    cursor: pointer;
    transition: background 0.3s ease;
}

.form-whats-fehlauer button:hover {
    background: #03387E;
}

.form-whats-newsletter {
    max-width: 420px;
    width: 100%;
}

.form-whats-newsletter .field {
    margin-bottom: 12px;
}

.form-whats-newsletter input {
    width: 100%;
    padding: 12px;
    border-radius: 10px;
    border: 1px solid #ccc;
    font-size: 15px;
    outline: none;
    box-sizing: border-box;
}

.form-whats-newsletter input::placeholder {
    color: #999;
}

.form-whats-newsletter button {
    width: 100%;
    padding: 14px;
    background: #1A66C6;
    color: #FFF;
    border: none;
    border-radius: 10px;
    font-size: 15px;
    cursor: pointer;
    transition: background 0.3s ease;
}

.form-whats-newsletter button:hover {
    background: #03387E;
}


.whatsapp-float {
  position: fixed;
  bottom: 20px;
  right: 100px;
  z-index: 999;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: center;
}


.whatsapp-notification {
  position: absolute;
  top: -10px;
  right: -10px;
  background-color: red;
  color: white;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  font-size: 16px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  animation: bounce 1s infinite;
}


@keyframes bounce {
  0%, 100% {
    transform: translateY(0);
  }
  30% {
    transform: translateY(-6px);
  }
  60% {
    transform: translateY(-3px);
  }
}


.zoom {
	position:relative;
	z-index:1; 
    -webkit-transform: scale(1.0);
    -ms-transform: scale(1.0);
    transform: scale(1.0);
   -moz-transition: all 0.9s ease-in-out;
    -webkit-transition: all 0.9s ease-in-out;
    -o-transition: all 0.9s ease-in-out;
    -ms-transition: all 0.9s ease-in-out;
    transition: all 0.9s ease-in-out;
	border-radius:50px;
	
    }

.zoom:hover {
	
	cursor:zoom-in;
	-webkit-transform: scale(1.4, 1.4);
    -ms-transform: scale(1.4, 1.4);
    transform: scale(1.4, 1.4);
    -moz-transition: all 0.9s ease-in-out;
    -webkit-transition: all 0.9s ease-in-out;
    -o-transition: all 0.9s ease-in-out;
    -ms-transition: all 0.9s ease-in-out;
    transition: all 0.9s ease-in-out;
    z-index:10;
	-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.5);
  box-shadow: 0px 2px 5px rgba(0,0,0,0.5)	!important; 
    }
	
	.zoom-f{
		
	
	-webkit-transform: scale(1.4, 1.4);
    -ms-transform: scale(1.4, 1.4);
    transform: scale(1.4, 1.4);
    -moz-transition: all 0.9s ease-in-out;
    -webkit-transition: all 0.9s ease-in-out;
    -o-transition: all 0.9s ease-in-out;
    -ms-transition: all 0.9s ease-in-out;
    transition: all 0.9s ease-in-out;
    z-index:10;
	border-radius:50px;				
	}



@media (max-width: 992px){
			
.zoom {
    margin-top:0px;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s; 
    }

.zoom:hover {
	cursor: none;
	-webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s; 
    -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none	!important; 
    z-index: 10;
 -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow: none !important; 
    }
	
	
	
	
	.zoom-f{
		
	
	-webkit-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
    -moz-transition: all 0.9s ease-in-out;
    -webkit-transition: all 0.9s ease-in-out;
    -o-transition: all 0.9s ease-in-out;
    -ms-transition: all 0.9s ease-in-out;
    transition: all 0.9s ease-in-out;
    z-index:10;
	border-radius:50px;				
	}
	
				
	
}

.roqstore {
    margin: ;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
   -moz-transition: all 0.9s ease-in-out;
    -webkit-transition: all 0.9s ease-in-out;
    -o-transition: all 0.9s ease-in-out;
    -ms-transition: all 0.9s ease-in-out;
    transition: all 0.9s ease-in-out;
    }

.roqstore:hover {
	cursor: pointer;
	-webkit-transform: scale(1.1, 1.1)  rotate(10deg);
    -ms-transform: scale(1.1, 1.1)  rotate(10deg);
    transform: scale(1.1, 1.1)  rotate(10deg);
    -moz-transition: all 0.9s ease-in-out;
    -webkit-transition: all 0.9s ease-in-out;
    -o-transition: all 0.9s ease-in-out;
    -ms-transition: all 0.9s ease-in-out;
    transition: all 0.9s ease-in-out;
    z-index:10;
    }		